.error {
border-color:#FF0000 !important;
}

/*----------------------------------------------------------------------------------*/

.template_containerOuter {
	/*width:570px;
	background: url(/themes/atari/img/headers/form_header.png) no-repeat;
	margin-bottom: 10px;*/
}

.template_containerOuter legend, .template_containerOuter span.legend {
	/*font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	padding-top: 12px;
	margin-left: 20px;
	padding-bottom:13px;*/
}

.template_containerInner {
	/* min-height: 80px; */
	/* border: 1px solid #ebebeb; */
}

.template_containerFooter {
	/* width: 520px;
	height: 13px; */
}

.template_containerFooterWide {
	/* width: 830px !important;
	background: transparent url(/themes/atari/img/forms/page-bgbottom-wide.png) no-repeat scroll 0 0 !important; */
}

.poll .title {
	/* font-family:tahoma;
	font-size:8pt; */
}

.templateBoxOnly_containerInner {
	/* background-image: url(/themes/atari/img/bg-S.png);
	background-color: #0092c1;
	background-position: bottom right;
	background-repeat: repeat-x;
	border: 2px solid black; */
}

.template_containerInner .content,
.templateAttach_containerInner .content,
.templateSuccess_containerInner .content,
.templateBoxOnly_containerInner .content {
	/* padding: 10px 0px;
	color: black;
	font-family: arial, sans-serif;
	font-size: 13px;
	margin-left: 20px;
	margin-right: 20px; */
}


.template_containerInner .content .description,
.templateAttach_containerInner .content .description,
.templateBoxOnly_containerInner .content .description {
	line-height: 1em;
	font-size: 10px;
	margin-left: 21px;
	padding: 8px 30px 10px 0;
	color: #787878;
}

.textarea_description {
	/* width: 176px;
	position: relative;
	top: -85px; */
}

.template_containerInner .fieldset_description,
.templateAttach_containerInner .fieldset_description,
.templateBoxOnly_containerInner .fieldset_description {
	/* font-size: 11px;
	line-height: 1.25em;
	margin: 10px 0 0 10px; */
}

.template_containerTitle {
	/* display: block;
	position: relative;
	left: -6px;
	height: 30px;
	top: -10px;
	margin-bottom: -16px;
	float: left; */
}
.template_containerOuter .container-inline .form-element{
	/* margin-top:0px; */
}

.container-inline .clear-block {
	/* display:inline-block; */
}

}
fieldset.template_containerInner {
	/* padding-bottom:10px; */
}
.templateAttach_containerOuter {
	/* background-color:#FFAD34;
	border:2px solid black;
	border-top: none;
	padding:2px;
	width:450px;
	margin-top: -2px; */
}

.templateAttach_containerInner {
	/* background-color: #003e5a;
	border:2px solid black;
	margin-bottom: -2px;
	position: relative;
	top: -2px; */
}

.templateSuccess_containerOuter {
	/* background-color:#FFAD34;
	border:2px solid black;
	padding:2px;
	width:450px; */
}

.templateSuccess_containerInner .title {
	/* margin-top: 40px;
	margin-left: 20px;
	width: 290px;
	color: black; */
}

.templateSuccess_containerInner .content {
	/* margin: 5px 0px 0px 35px;
	width: 300px;
	height: 210px;
	padding: 0px;
	border: 1px solid white; */
}

.templateSuccess_containerInner .tagline {
	/* float: left;
	margin-top: 30px;
	margin-left: 25px;
	color: black; */
}

.templateButton {
	/* padding-top: 10px; */
}


.form-element label, .checkboxes label.checkboxes_header {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#7c8290;
	font-size: 11px;
	line-height: 15px;
	margin: 0px 8px 0px 0px;
	text-align: right;
	clear: both;
	width: 100px;
	vertical-align: top;
	padding: 3px 14px 4px 14px;
}

.template_containerInner label span {
	/* color: black; */
}
span.form_item {
	/* font-weight: bold;
	line-height:19px; */
}
select {
	/* font-size:11px; */
}

.template_containerInner .checkboxes_header {
	/* margin-bottom: 4px; */
}

/*----------------------------------------------------------------------------------*/
/*--------------------------COPY PASTE OF JOSH'S FORM STYLES------------------------*/
/*-------------------------------checkboxes modified--------------------------------*/

.template_containerOuter .box_checked,.template_containerOuter .box_unchecked {
	border:medium none;
	color: #787878;
	font-size: 1em;
	padding:3px 3px 3px 0;
	margin: 0px 0 2px 0px;
}

span.radio, span.checkbox {
	clear: left;
	display: block;
	float: left;
	height: 25px;
	margin: -4px 0;
	width: 25px;
	cursor: pointer;
}
span.radio {
	background: transparent url(/themes/atari/img/forms/radiobuttons.png) no-repeat scroll 0 0;
}
span.checkbox {
	background: transparent url(/themes/atari/img/forms/checkbox_unchecked.png) no-repeat scroll 0 0;
}
div.checkboxes {
	margin-bottom: 10px;
}


span.hat_checkbox {
	background:transparent url(/themes/atari/img/forms/checkbox_unchecked.png) no-repeat scroll 0 0;
	margin-top: 4px;
	margin-right: 14px;
}

.template_containerOuter  input.styled {
display:none;
}


.form-element input, .template_containerOuterselect, .template_containerOutertextarea {
-x-system-font:none;
font-family:tahoma;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
padding: 0 5px !important;
}

span.select {
	height:16px;
	overflow-x:hidden;
	overflow-y:hidden;
	left: 0px;
}

.template_containerOuter span.select {
-x-system-font:none;
color:#000000;
font-family: arial,sans-serif;
font-size:11px;
height:21px;
line-height:21px;
padding:0 26px 0 3px;
font: verdana, Helvetica, sans-serif;
font-size: 11px;
position:absolute;
display:block;
background: transparent url(/themes/atari/img/forms/dropdown-button.png) no-repeat scroll 100% 0;

}

.form-element input {
	background: black;
	border: 1px solid #787e8c;
	color:#FFF;
	font-size:12px;
	margin:0;
	vertical-align:bottom;
	height:20px;
	max-width: 170px;
	float:left;
	position:relative;
	top: 3px;
}
.selectbox {
	padding: 0 !important;
	margin-right: 5px;
}
.form-element .lBar {
	background-image: url('/themes/atari/img/forms/text_bg_l.png');
	background-repeat:no-repeat;
	width:9px;
	height:21px;
	float:left !important;
}
.checkbox_container {
	float: left;
	position: relative;
	top: 1px;
	width: 300px;
}
.checkboxes label.option {
	color: white;
	font-weight:normal;
}
.box_checked {
	clear:both;
}

.form-element .rBar {
	background-image: url('/themes/atari/img/forms/text_bg_r.png');
	background-repeat:no-repeat;
	width:9px;
	height:21px;
	float:left;
}
.form-element .selrBar {
	background: transparent url('/themes/atari/img/forms/dropdown-button.png') no-repeat;
	width: 19px;
	height: 19px;
	float: left;
	position: relative;
	top: 5px;
	left: -21px;
	z-index: -1000;
}
.template_containerOuter .form-element-full textarea {
	background:#ffffff none repeat scroll 0 0 !important;
	color:#000;
	font-size:12px;
	margin:0;
	padding:2px;
	vertical-align:top;
	max-width: 405px;
}

.form-textarea {
	background: black;
	border: 1px solid #787e8c;
	color:#FFF;
	font-size:12px;
	margin: 3px 0px 0px 0px;
	height:200px;
	width:400px;
}

.template_containerOuter .form-element {
	clear: none;
}

.form-element td {
	vertical-align: middle;
	padding: 2px 5px;
}

/*button*/
.form_button {
	height: 32px;
	margin: 0px 6px 10px;
	float: left;
}
.form-link_slim {
	margin: 0 0 5px;
	height: 19px;
}
.form-link_med {
	margin: 0 0 5px;
	height: 24px;
}
.form-red_slim {
}

.form-mini_black {
	margin: 0px;
	height: 24px;
}

.hoverButton {
	cursor:pointer;
	margin-left: 55px;
}
.form_button,.form_button input {
	cursor: pointer;
}
.form_button_disabled_inner,.form_button_secondary_inner,.form_button_primary_inner {
	float: left;
}
.form_button_primary_inner input {
	background: transparent;
	border: none;
	vertical-align: bottom;
	color: #d8d7d7;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 12px;
	padding-top: 7px;
	text-transform: uppercase;
	overflow:visible;
}
.form-link_slim .form_button_primary_inner input {
	padding-top: 1px;
	color: #d8d7d7;
	font-size: 10px;
}

.form-red_slim .form_button_primary_inner input, .form-mini_black .form_button_primary_inner input, .form-link_med .form_button_primary_inner input {
	padding-top: 3px;
	font-size: 8pt;
}

.form-submit img {
border: none;
float: left;
}

.form-submit input.textimg {
margin-top:5px;
border: none;
float: left;
}

.hat_element {
	float: right;
	color: #ff9f00;
	margin-right: 5px;
	margin-top: 4px;
}

.hat_element div {
	float: left;
}

.hat_element .hat_button {
	background:url("/themes/atari/img/forms/hat_button_strip.png") repeat-x scroll 0 0 #751516;
	border:1px solid black;
	margin: 1px 0px 0px -4px;
	padding:2px 3px;
}

.hat_element .hat_button input {
	border: none;
	background: transparent;
}

.hat_element .hat_text {
	border: none;
	color: black;
}

.hat_element input {
	background: #e0e0e0;
	border: 1px solid black;
	color: black;
}

.hat_element .nav_containerOuter, #cryptichat_container #country-select-form #edit-country-select-country-element {
	background: transparent;
	margin-top: 3px;
}

.hat_element .nav_containerInner, #cryptichat_container #country-select-form .selectbox {
	background: #e0e0e0 url(/themes/atari/img/forms/hat_dropdown_button.png) no-repeat scroll 100% 0;
	height: 14px;
	color: black;
	border: 1px solid #474747;
}

#cryptichat_container #country-select-form select {
	top: -4px !important;
}

.hat_element span, #cryptichat_container span#selectedit-country {
	position: relative;
	left: 2px;
}

#cryptichat_container select {
	opacity: 0;
	filter: alpha(opacity=0);
	background: white;
	border: 1px solid #474747;
	position: relative;
	top: -16px;
}

.form-element .form-file {
	display:block;
	color:black !important;
}
.newLineTitle label {
	margin-top:10px;
	text-align:left;
	clear:both;
	width:400px;
}
.newLineTitle .lBar {
	clear:left;
}
#edit-profile-dob-month-element,#edit-profile-dob-day-element,#edit-profile-dob-year-element {
	clear:none;
	float:left;
	margin-right:5px;
	width:auto;
}
#login_form .box_checked {
	clear:none;
	float:left;
}
#user_block .box_checked {
	float: left;
	margin: 2px -10px 0 0;
	padding: 0px;
}
#password_strength {
	padding-left:20px;
}
#password_strength span {
	padding-left:5px;
}
#psDisp {
	margin-left:140px;
}
.selectbox select.styled  {
	float:left;
	background-color: #ffffff !important;
	border: 1px solid #000000 !important;
	display: inline;
	font-family: helvetica;
	font-size: 12px;
	color: #000000;
}
#login_form #edit-name-element label,#login_form #edit-pass-element label {
	width:auto;
}
.hoverButton .buttonDiv {
	height: 32px;
}
.hoverButton .leftImage {
	width:17px;
	float:left;
	background-repeat:no-repeat;
}
.hoverButton .middleImage {
}
.hoverButton .rightImage {
  background: url(/themes/cryptic/img/forms/submit_arrow.png) no-repeat;
	width: 12px;
	margin: 8px 0 8px;
	float: left;
	background-repeat: no-repeat;
}
.hoverButton .leftImageHover {
	width: 17px;
	float: left;
}
.clearLeftYo {
	clear:left;
}
.hoverButton .middleImageHover {
  color: #FFF;
}
.hoverButton .middleImageHover input {
	color:#ffffff !important;
}
.hoverButton .rightImageHover {
	background: url(/themes/cryptic/img/forms/submit_arrow.png) no-repeat;
	width: 12px;
	margin: 8px 0 8px;
	float: left;
	background-repeat: no-repeat;
}
.form-element {
	margin-bottom: 8px;
}
#login_form .form-element {
	width:auto;
}
.newLineTitle {
	padding-left:20px;
	width:410px;
}
#captcha_image {
	float:right;
	margin:-50px 61px 4px;
	position:relative;
	top:44px;
	width:148px;
	border: 2px solid #163D5C;
}
.form-button-container {
	width: 527px;
}
#password_strength label{
	background:none repeat scroll 0 0 #f5f5f5;
	clear:both;
	padding:4px 14px;
	vertical-align:top;
	width:150px;
	color:#9d9d9d;
	float:left;
	font-family:helvetica;
	font-size:14px;
	line-height:15px;
	margin:3px 8px 8px -20px;
	text-align:right;
}


#password_strength span {
	display:block;
	margin-bottom:-5px;
}
#checkbox-div-wrapper-regnewsletter {
	margin: 18px 0 0px 187px;
	padding-right:5px;
}
#checkbox-div-wrapper-edit-legal-accept {
	margin-left: 39px;
}

input.styled {
	display: none;
}

select.styled {
	background: #ffffff;
	color: black;
	position: relative;
	z-index: 5;
}

.form-element {
    margin-bottom: 4px;
}

#selectedit-timezone {
	display: none;
}